import {Livewire, Alpine} from '../../vendor/livewire/livewire/dist/livewire.esm';
// import Intersect from "@alpinejs/intersect";
import focus from "@alpinejs/focus";
// import Clipboard from "@ryangjchandler/alpine-clipboard";
// import collapse from "@alpinejs/collapse";
import ui from "@alpinejs/ui";

Alpine.plugin(ui);
Alpine.plugin(focus);
// Alpine.plugin(Clipboard);
// Alpine.plugin(Intersect);
// Alpine.plugin(collapse);
import htabs from './history-tabs';

htabs(Alpine);


window.Alpine = Alpine;
Livewire.start();
